<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4f7ce4cff698b4cbb43e9cfef16f5621">
  <dict>
    <!--2019-03-07 15:50:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2019-03-07 15:50:55.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
